Public Member Functions | Public Attributes | List of all members
libfreehand::FHLayer Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHLayer ()

## Public Attributes
unsigned | m_graphicStyleId
unsigned | m_elementsId
unsigned | m_visibility

## Constructor & Destructor Documentation

## ◆ FHLayer()

libfreehand::FHLayer::FHLayer | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_elementsId

unsigned libfreehand::FHLayer::m_elementsId

Referenced by libfreehand::FHParser::readLayer().

## ◆ m_graphicStyleId

unsigned libfreehand::FHLayer::m_graphicStyleId

Referenced by libfreehand::FHParser::readLayer().

## ◆ m_visibility

unsigned libfreehand::FHLayer::m_visibility

Referenced by libfreehand::FHParser::readLayer().

The documentation for this struct was generated from the following file:

- FHTypes.h